* html *#wb-layout-header {filter: none; background-image: url(none)}
*#wb-layout-header {background-image: url(none); background-color: rgb(204, 204, 204)}
*#wb-layout-sidebar {background-color: rgb(170, 170, 170)}
*#wb-layout-main-inner-2 {background-color: rgb(170, 170, 170)}
*.wb-text-content {font-family: helvetica, arial, sans-serif; font-size: 11px; font-weight: normal; color: rgb(255, 255, 255); font-style: normal; text-decoration: none}
*#wb-container-outer a:hover {font-family: helvetica, arial, sans-serif; font-size: 11px; font-weight: normal; color: rgb(255, 255, 255); font-style: normal; text-decoration: underline}
